Subject: Re: [PATCH net] MAINTAINERS: fix ptp ocp driver maintainers address

From: Vadim Fedorenko <[email-masked]>
Date: Wed, 4 Sep 2024 23:47:07 +0100

On 04/09/2024 21:17, Simon Horman wrote:
> On Wed, Sep 04, 2024 at 01:18:55PM +0000, Vadim Fedorenko wrote:
>> While checking the latest series for ptp_ocp driver I realised that
>> MAINTAINERS file has wrong item about email on linux.dev domain.
>>
>> Fixes: 795fd9342c62 ("ptp_ocp: adjust MAINTAINERS and mailmap")
>> Signed-off-by: Vadim Fedorenko <[email-masked]>
> 
> Hi Vadim,
> 
> Should an entry also be added to .mailmap ?
> 
> ...

I don't think so. The [email-masked] items has never been a real 
address, I haven't seen any one complaining about bouncing emails from 
this address. It's just a mistake done within the patch mentioned in
Fixes tag.